<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Billy Cross: I Don't Need You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">I Don't Need You</h1>
<p>Written by Billy Cross<br />
Released on Life is Good (2004)<br />
Tabbed by Eyolf strem</p>
<hr />


<pre class="verse">
E             G#m      F#m           
 I don't need you to remind me why I really loved you
E             B              A  
 I don't need you to make me cry
E             B      F#m
 I don't need you to tell me you were my one and only
E                  B              A
 not when you've already said goodbye</pre>
<pre class="refrain">
A              B                  E        D7/f#  E7/g#
 I don't wanna know what made you bitter
A              B                 C#m
 I don't wanna know who takes your calls
A              B              E                Bbm7-5  
 I don't wanna hear about the reasons that you gone
          F#m
cause the way I'm feeling lately
B                               E
I don't wanna hear 'bout you at all.</pre>
<pre class="verse">I don't need you to hold my hand when I'm feeling lonely
I don't need you to be my friend
And I don't need you to tell me why I'm all alone
I don't want to hear bout that again</pre>

<pre class="refrain">I don't wanna know what made you bitter
I don't wanna know bout that at all
I don't wanna hear about the reasons that you gone
cause the way I'm feeling lately      C
I don't wanna hear about you at all.</pre>
<pre class="bridge2">
C                        Fmaj7
 Nobody said it would be easy
C                           Fmaj7
 I always knew it could get rough
G            E/g#         Am            /g
 But, honey, life goes on without you
          Am/f#
Cause I'm on my own now darlin'
          Bb9         C     .   D  .   Bm  .   A  B       
and it'll have to be enough</pre>
<pre class="verse">I don't need you to call and ask me how I'm feeling
I don't need you to waste your dime
And I don't need you to tell me how you'll help when I'm screaming
I don't need you to waste my time</pre>
<pre class="refrain">I don't wanna know what made you bitter
I don't wanna know who takes you calls
I don't wanna hear about your brand new life without me
cause the way I'm feeling lately
I don't wanna hear about you at all.</pre>

</body>

</html>
